ISCS#FEP - Task #1977
Feature # 1634 (Resolved): 1000000000

gooooooooooono
01/21/2022 07:32 PM - pengfei xu

Status: Resolved Start date: 01/17/2022
Priority: Normal Due date: 01/21/2022
Assignee: pengfei xu % Done: 100%
Category: Estimated time: 10.00 hours
Spent time: 0.00 hour
Defect version:
Description
000000DoooDoonoooooooooonoa
History
#1 - 01/21/2022 07:32 PM - pengfei xu
- Status changed from New to In Progress
#2 - 01/21/2022 07:34 PM - pengfei xu
- File em_oplogsyni 000 .docx added
- File logsynset.ini added
- File em_oplogsyn.exe added
- Status changed from In Progress to Resolved
- % Done changed from 0 to 100
Files
logsynset.ini 509 Bytes 01/21/2022 pengfei xu
em_oplogsynlll00.docx 206 KB 01/21/2022 pengfei xu
em_oplogsyn.exe 591 KB 01/21/2022 pengfei xu
